/* LINKS =============================================================================  */

a { 
color : #93121e;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}




/* IMAGES ============================================================================= */

img {
border : 0;
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
}

img.floatleft { float: left; margin: 0 10px 0 0; }
img.floatright { float: right; margin: 0 0 0 10px; }


/* LAYOUT ============================================================================= */

html, body {height: 100%;}

* {
	margin: 0;
}


/* STRUCTURE */

.wrapper {
	min-height: 100%;
	margin-bottom: -50px;
}


.wrapper:after {
	content: "";
	display: block;
}

#content {
	width: 86%;
	margin: 0 0 0 4%;
}


/* NAVIGATION */

#nav {
	width: 100%;
	text-align: center;
	background-color: #ee5f43;
	padding: 26px 0 26px 0;

}

#nav-id {
	width: 78px;
	height: 78px;
	text-align: center;
	margin: 0 auto;
	background-image: url(../images/nav-id.png); 
	background-repeat: no-repeat;
}


/* HEADER */

#header {
	width: 100%;
	background-color: #FFF5F3;
	text-align: center;
}

#header-content {
	width: 70%;
	margin: 0 auto 200px auto;
	text-align: center;
	padding: 140px 0 300px 0;
}

#header-body {
	width: 80%;
	margin: 0 auto 0 auto;
}

#header h1 {
	font-family: "museo-sans-display", sans-serif;
	font-size: 100pt;
	color: #161947;
	margin: 0 0 40px 0;
	line-height: 100pt;
}

#header p {
	font-family: 'Open Sans', sans-serif;
	font-size: 18pt;
	color: #161947;
	line-height: 22pt;
	margin: 0 auto 50px auto;
	width: 50%;
}

#header img {
	padding-top: 50px;
	text-align: center;
}



/* MailChimp Form Embed Code - Horizontal Super Slim - 12/16/2015 v10.7
Adapted from: http://blog.heyimcat.com/universal-signup-form/ */

#mc_embed_signup form {padding:10px 0 100px 0;}
.mc-field-group { display: inline-block; } /* positions input field horizontally */
#mc_embed_signup input.email {font-family:'Open sans', sans-serif; font-size: 18pt; border: 0px solid #ABB0B2;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #343434; background-color: #fff; box-sizing:border-box; height:60px; padding: 20px 20px; display: inline-block; margin: 0 10px 0 0; width:350px; vertical-align:top;}
#mc_embed_signup label {display:block; font-size:18pt; padding-bottom:10px;}
#mc_embed_signup .clear {display: inline-block;} /* positions button horizontally in line with input */
#mc_embed_signup .button {font-family: 'Open Sans'; font-weight: 600; font-size: 18pt; border: none; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; color: #fff; background: #EB5F42 !important; box-sizing:border-box; height:60px; padding:0 30px; display: inline-block; margin: 0; transition: all 0.23s ease-in-out 0s;}
#mc_embed_signup .button:hover {background:#CA3213 !important; cursor:pointer;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}


/*  GLOBAL OBJECTS ============================================================================= */

.breaker { clear: both; }

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}


.floatleft {
    float: left;
}

.floatright {
    float: right;
}


/* BODY */

#body {
	width: 100%;
	background-color: #ffffff;
}

#body-top {
	width: 100%;
	height: 100%;
	background-image: url("../images/break-1.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	text-align: center;
	padding: 200px 0 200px 0;
	margin: -520px 0 0 0;
	background-color: #FFF5F3;
}


#body-top p {
	font-family: sans-serif;
	font-size: 18pt;
	color: #ffffff;
	line-height: 18pt;
	margin: 0 0 50px 0;
}

#main-content-wrapper {
	width: 100%;
	background-color: #161947;
	text-align: left;
}

#main-content {
	width: 960px;
	margin: 0 auto;
	padding: 100px 0 60px 0;
}

#main-content-2col {
	width: 66%;
}

#main-content-1col {
	width: 33%;
	float: right;
	text-align: center;
}

#main-content h2 {
	font-family: "museo-sans-display", sans-serif;
	font-size: 60pt;
	color: #ffffff;
	margin: 0 0 40px 0;
	line-height: 56pt;
	text-align: left;
}

#main-content p {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 18pt;
	color: #ffffff;
	line-height: 22pt;
	margin: 0 0 50px 0;
	text-align: left;
}

#main-content p:last-child {
	margin: 0 0 100px 0;
}


#body-bottom {
	width: 100%;
	background-image: url('../images/break-2.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 100%;
	padding: 200px 0 300px 0;
	background-color: #ffffff;
}


/* FOOTER */


#footer {
	width: 100%;
	text-align: center;
	padding: 100px 0 0 0;
	background-color: #ffffff;
}
#footer-bottom {
	width: 100%;
	background-color: #ffffff;
}

#footer-content {
	width: 100%;
	margin: 0 auto;
}


#footer p {
	font-family: sans-serif;
	font-size: 18pt;
	color: #161947;
	line-height: 22pt;
	text-align: center;
	padding: 0 0 50px 0;


}

#egg {
    width: 100%;
    height: 800px;
    background: #ee5f43;
    display: block;
    -webkit-border-radius: 50% 50% 50% 50% / 50% 50% 50% 50%;
    border-radius: 100% 100% 100% 100% / 200% 200% 200% 200%;
}


#circle {
  background: #ee5f43;
  display: inline-block;
  height: 55px;
  margin-left: 20px;
  margin-top: 55px;
  position: relative;
  width: 500px;
}

#circle:before {
	width: 500px;
	height: 1000px;
	background: #ee5f43;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.footer-container, .wrapper:after {
	height: 50px;
}

.footer-container {
	margin-top: 100px;

}

.footer-content {
	font-size: .875em;
	color: #585754;
	text-align: left;
	margin-left: 4%;
}



/* VENDOR-SPECIFIC ============================================================================= */

p {
/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens : auto;
-webkit-hyphenate-character : "\2010";
-webkit-hyphenate-limit-after : 1;
-webkit-hyphenate-limit-before : 3;
-moz-hyphens : auto; }
